@charset "UTF-8";
/* 共通CSS */

html {
    scroll-behavior: smooth;
}

body {
    color: #333;
    font-size: 15px;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica", "游ゴシック Medium", YuGothicM, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 400;
}

.test {
    position: relative;
    transition: all 0.6s;
}

.testactive {
    left: -50%;
}

img {
    width: 100%;
    vertical-align: bottom;
}

a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

/* header */
header {
    position: sticky;
    top: 0;
    background-color: #f8f9f6;
    z-index: 100;
}

.header_inner {
    border-top: 10px solid #499226;
}

.logo_img {
    width: 70%;
    max-width: 300px;
    padding: 1em 0;
    padding-left: 10px;
}

.logo_img img {
    margin-right: 10px;
    vertical-align: middle;
}

.logo_img a {
    display: block;
}

/* ハンバーガーメニュー押した先のページ*/
#sp_g_nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: 0;
    right: -100%;
    width: 80%;
    height: 100vh;
    /*ナビの高さ*/
    background-image: url(../img/crash04.jpg);
    background-size: cover;
    /*動き*/
    transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#sp_g_nav.panelactive {
    right: 0;
}

/*ナビゲーションの縦スクロール*/
#sp_g_nav.panelactive #g_nav_list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 50%;
    height: 100vh;
    /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#sp_g_nav ul {
    width: 80%;
    padding: 0;
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*リストのレイアウト設定*/
#sp_g_nav li {
    font-size: 1.25em;
    margin-bottom: 25px;
}

#sp_g_nav li:last-child {
    margin-bottom: 0;
}

#sp_g_nav li a {
    padding: 0.5em;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
    color: #fff;
}

#pc_g_nav {
    display: none;
}

#pc_g_nav_list {
    display: none;
}

#pc_g_nav_list ul {
    margin: 0;
}

/*========= ボタンのためのCSS ===============*/
.open_btn {
    position: fixed;
    z-index: 9999;
    /*ボタンを最前面に*/
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 45px;
    height: 45px;
}

/*×に変化*/
.open_btn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    height: 3px;
    border-radius: 2cm;
    background-color: #333;
}

.open_btn span:nth-child(1) {
    width: 100%;
    top: 15px;
    left: 0;
}

.open_btn span:nth-child(2) {
    width: 70%;
    top: 30px;
    right: 0;
}

.open_btn.active span:nth-child(1) {
    top: 13px;
    left: 5px;
    transform: translateY(6px) rotate(-45deg);
    width: 80%;
    background-color: #fff;
}

.open_btn.active span:nth-child(2) {
    top: 25px;
    left: 5px;
    transform: translateY(-6px) rotate(45deg);
    width: 80%;
    background-color: #fff;
}

/* パンくずリスト */
.pan {
    display: flex;
    margin: 0 0 100px 10px;
}

.pan li:first-child::after {
    content: ">";
    padding: 0 10px;
}

/* PC版への記述 ヘッダー */
@media screen and (min-width:1000px) {

    .header_inner {
        border-top: 15px solid #499226;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .open_btn {
        display: none;
    }

    #sp_g_nav {
        display: none;
    }

    #pc_g_nav {
        display: block;
    }

    #pc_g_nav_list {
        display: block;
    }

    #pc_g_nav_list ul {
        display: flex;
        list-style: none;
    }

    #pc_g_nav_list ul li {
        width: 150px;
        text-align: center;
        font-size: 15px;
        margin-right: 20px;
    }

    #pc_g_nav_list ul li a {
        display: block;
        padding: 30px 3px;
    }

    #pc_g_nav_list ul li:last-child {
        margin-right: 0;
    }

    #pc_g_nav_list ul li a:hover :last-child {
        border-bottom: none;
    }

    #pc_g_nav_list ul li:last-child a {
        background-color: #499226;
        color: #fff;
    }
}

/* コンタクトボタン */
.quotation_free {
    width: 85%;
    margin: 0 auto 30px;
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    background: linear-gradient(transparent 50%, #ffd60a 50%);
    background-position: center bottom;
    background-repeat: no-repeat;
    font-size: 6vw;
    /* border: 1px solid #000; */
}

.contact_btn {
    width: 85%;
    margin: 0 auto;
}

.contact_btn img {
    width: 9%;
    vertical-align: middle;
    margin-right: 0.5em;
}

.tel_btn,
.mail_btn {
    font-size: 5.5vw;
    cursor: pointer;
}

.tel_btn a,
.mail_btn a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 1em;
}

.tel_btn a {
    background-color: #499226;
    text-align: center;
    color: #fff;
}

.mail_btn a {
    border: 3px solid #499226;
    text-align: center;
}

/* タブレット版への記述 */
@media screen and (min-width:600px) {

    /* お見積り・ご相談無料 */
    /* 電話、メールお問い合わせ */
    .quotation_free {
        max-width: 800px;
        font-size: 4vw;
    }

    .contact_btn {
        max-width: 800px;
        display: flex;
    }

    .tel_btn,
    .mail_btn {
        width: 50%;
        font-size: 2.5vw;
    }

    .mail_btn a {
        border-top: 3px solid #499226;
        border-right: 3px solid #499226;
        border-bottom: 3px solid #499226;
    }
}

/* PC版への記述 */
@media screen and (min-width:1000px) {

    /* お見積り・ご相談無料 */
    /* 電話、メールお問い合わせ */
    .quotation_free {
        font-size: 2.7vw;
    }

    .tel_btn,
    .mail_btn {
        font-size: 1.2vw;
    }
}

/* フッター */
footer {
    padding: 50px 0 180px;
    position: relative;
    overflow: hidden;
}

/* ホームに戻るボタン */
.topreturn_btn {
    position: absolute;
    bottom: 0;
}

.topreturn_btn a {
    color: #fff;
}

.copy_right {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%);
    color: #fff;
}

/* 背景画像 */
footer::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../img/crash04.jpg);
    background-size: cover;
    transform: skewY(-6deg) translateY(90px);
    z-index: -1;
}